

//高薪职位搜索
function Search_Job()
{
	var Url;
	var Trade,WorkPlace,PublishDate,Key;
	
	Trade		= document.getElementById("ddl_Trade").value;
	WorkPlace	= document.getElementById("ddl_WorkPlace").value;
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "../../Headhunt/Job_Search.aspx?Trade="+ Trade +"&WorkPlace="+ WorkPlace +"&PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}


//高级人才搜索
function Search_AdvancePerson()
{
	var Url;
	var Trade,WorkPlace,PublishDate,Key;
	
	Trade		= document.getElementById("ddl_Trade").value;
	WorkPlace	= document.getElementById("ddl_WorkPlace").value;
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "../../Headhunt/Person_Search.aspx?Trade="+ Trade +"&WorkPlace="+ WorkPlace +"&PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}
